MobileCandy 1.0.7 Fehler

Thema wurde von robert, 19. Oktober 2014 erstellt.

  1. robert

    robert Erfahrener Benutzer

    Registriert seit:
    5. Mai 2011
    Beiträge:
    319
    Danke erhalten:
    25
    Danke vergeben:
    109
    Bei der Installation von MobileCandy unter Gambio Version: v2.1.2.1 nach Anleitung zunächst Verwunderung - beim Aufruf von Gambio_updater : Es wurden keine installierbaren Updates für Ihre aktuelle Shopversion gefunden.
    ? Nun gut - im Shop- Admin war das MobileCandy erst einmal nicht da. Unter Sprache habe ich dann den Kaken bei der automatischen Sprachwahl nach der Browsersprache abgewählt. Nun war unter Design/Layout auch MobileCandy vorhanden. Aber .... rufe ich die Einstellungen auf, werden die Umlaute nicht dargestellt! Und das Shoplog lässt sich zwar löschen - man kann jedoch kein neues hochladen. Hab ich dann per ftp mit identischen Namen gemacht - ist aber wohl eine Notlösung. Was läuft schief?
     
  2. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.400
    Danke erhalten:
    6.631
    Danke vergeben:
    2.007
    Simpel: Mobile Candy wurde noch nicht für Shopversion 2.1.2.x angepasst, eine upgedatete Version kommt vorraussichtlich in dieser Woche, solange müsstest du dich mit der Installation noch gedulden.
     
  3. robert

    robert Erfahrener Benutzer

    Registriert seit:
    5. Mai 2011
    Beiträge:
    319
    Danke erhalten:
    25
    Danke vergeben:
    109
    Und woher soll der geneigte Nutzer dies erfahren? Und wie man lesen darf, ist es schon installiert bei mir, weil auch in der Installationsanleitung nichts stand.....
     
  4. Dennis (Print-Weilburg.de)

    Dennis (Print-Weilburg.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.367
    Danke erhalten:
    5.908
    Danke vergeben:
    1.053
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    Bei dem 1.7 MC Download steht aber die 2.1.2 auch nicht als kompatible Version drinnen :)
     
  5. robert

    robert Erfahrener Benutzer

    Registriert seit:
    5. Mai 2011
    Beiträge:
    319
    Danke erhalten:
    25
    Danke vergeben:
    109
    ich will jetzt nicht Korinthen kacken, aber es steht
     
  6. Dennis (Print-Weilburg.de)

    Dennis (Print-Weilburg.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.367
    Danke erhalten:
    5.908
    Danke vergeben:
    1.053
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    Anleitung - ja
    Kompatible Version - nein - steht im Portal unter jedem Download
     
  7. barbara

    barbara G-WARD 2014-2020

    Registriert seit:
    14. August 2011
    Beiträge:
    32.644
    Danke erhalten:
    10.102
    Danke vergeben:
    1.471
    2.1.0.0 ist ja auch nicht gleich 2.1.2.1
     
  8. eikesan

    eikesan Erfahrener Benutzer

    Registriert seit:
    3. April 2014
    Beiträge:
    107
    Danke erhalten:
    1
    Danke vergeben:
    54
    Muss auch sagen, dass es nicht ganz klar ist. Wenn dort AB Version 2.1.0.0 steht, gehe ich davon aus, dass Version 2.1.2 dazu gehört...
    Daher hab ich mich auch gewundert..aber nunja. Ist ja kein Weltuntergang. Muss man sich noch ein wenig gedulden :)
     
  9. Timo (Gambio)

    Timo (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    23. Juni 2011
    Beiträge:
    1.686
    Danke erhalten:
    648
    Danke vergeben:
    46
    Hallo,
    in der Anleitung steht zwar, dass die Pakete ab der Version 2.1.0.0 sind, gleichzeitig steht aber auch in der Anleitung, dass man den Ordner entsprechend der Shopversion hochladen soll. Da es in keinem Paket ein Ordner v2.1.2 gibt, ist demnach auch noch kein MobileCandy für v2.1.2 verfügbar.

    Eine passende Version für v2.1.2 ist aktuell in der internen Testphase.
     
  10. Dennis (Print-Weilburg.de)

    Dennis (Print-Weilburg.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.367
    Danke erhalten:
    5.908
    Danke vergeben:
    1.053
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    Umgekehrt is aber schlimmer
    wenn man MC im einsatz hat und das 2.1.2 update macht merkt man nciht sofort das das MC damit nichtkompatibel ist :D
     
  11. Timo (Gambio)

    Timo (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    23. Juni 2011
    Beiträge:
    1.686
    Danke erhalten:
    648
    Danke vergeben:
    46
    Hallo,
    das ist korrekt. An sowas denkt eben kaum jemand, wenn man ein SP einspielt. Letztendlich ist das MobileCandy aber auch nur ein Plugin bzw. ein Modul. Und da muss man auch nach jedem Update prüfen, ob die Kompatibilität geboten ist.

    PS: Hier findet ihr eine kleine Übersicht. Diese ist zwar nicht immer auf dem aller aktuellsten Stand, aber wir versuchen die Liste zeitnah zu pflegen.
    https://tracker.gambio-server.net/projects/gx-mobilecandy/wiki
     
  12. Muecke

    Muecke Erfahrener Benutzer

    Registriert seit:
    26. April 2011
    Beiträge:
    556
    Danke erhalten:
    16
    Danke vergeben:
    72
    Also wenn ich die Diskussion nun richtig verfolgt habe, funktioniert MobileCandy 1.07 noch nicht mit GX2 2.1.2.1!!!
    Das ist schade.
     
  13. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.400
    Danke erhalten:
    6.631
    Danke vergeben:
    2.007
    Richtig, aber Version 1.0.8 mit Support für Shop 2.1.2.x ist auf dem Weg, momentan im Betatest.
     
  14. andreasvolkmann

    andreasvolkmann Erfahrener Benutzer

    Registriert seit:
    28. September 2013
    Beiträge:
    58
    Danke erhalten:
    6
    Danke vergeben:
    10
    Auf die MC 1.0.8 warte ich auch, da ich sonst nicht auf 2.1.2.1 updaten kann. Habe viele "mobile" Kunden, die mir das Fehlen wohl recht übel nehmen könnten.

    Gruß, Andreas
     
  15. taktpower

    taktpower Erfahrener Benutzer

    Registriert seit:
    15. August 2011
    Beiträge:
    54
    Danke erhalten:
    4
    Danke vergeben:
    10
    Komisch-ich habe bereits auf 2.1.2.1. upgedatet und das MC 1.0.7. läuft, bis auf das man auch fälschlicherweise als Sprache englisch im MC auswählen kann (in den Einstellungen für MC ist nur Deutsch eingestellt), konnte ich bisher keinen Fehler finden...
     
  16. andreasvolkmann

    andreasvolkmann Erfahrener Benutzer

    Registriert seit:
    28. September 2013
    Beiträge:
    58
    Danke erhalten:
    6
    Danke vergeben:
    10
    Ist der Button "Jetzt kaufen" beschriftet?

    Gruß, Andreas
     
  17. taktpower

    taktpower Erfahrener Benutzer

    Registriert seit:
    15. August 2011
    Beiträge:
    54
    Danke erhalten:
    4
    Danke vergeben:
    10
    Hallo Andreas,

    falls sich deine Frage an mich richtet und du den Button "kostenpflichtig bestellen" am Ende des Bestellvorgangs meinst, ja der ist da und entsprechend beschriftet.
     
  18. andreasvolkmann

    andreasvolkmann Erfahrener Benutzer

    Registriert seit:
    28. September 2013
    Beiträge:
    58
    Danke erhalten:
    6
    Danke vergeben:
    10
    @taktpower:

    Das Verhalten des MC hängt davon ab, auf welche Ursprungs-Version Updates aufgesetzt werden. Ich habe ein frisches 2.1.0.4 mit SP 2.1.1.2, SP 2.1.2.0 und SP 2.1.2.1 benutzt. Da es so viele Varianten gibt, dauert der Test des MC 1.0.8 wohl noch ein wenig.

    Gruß, Andreas